Subject: Re: Rent R/C Updates - 19th Floor & 29th Floor
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Jan 2000 04:23:00 -0800 (PST)

Hi Carol:

Thanks for helping straighten this out.  Below are the room numbers and
people (plus ext.).

1938  Team Room   3-3135
1939  Maureen Raymone  3-0396
1940  Tanya Tamarchenko  3-3997
1941  Vacant
1942  Vacant
1943  Clayton Vernon   3-9719
1944  Amitava Dhar   3-4215
1945  Alex Huang   3-1631
1946  Kevin Kindall   5-8167
1947  Vacant
1948  Vacant
1949  Farouk Llaji   3-1790
1951  Vacant
1951A  Printer/Fax
1952  Vacant
1953  Mail Stop/Supply Station
1954  Wm. Sam Smith   5-8322
1955  Martin Lin   3-9387
1955A  Xerox Machine
1956  Printer/Colored Printer
1957  Vacant
1958  Paulo Issler   5-6274
1959  Vincent Tang   3-4790
1960  Ravi Thuraisingham  3-3057
1961  Shirley Crenshaw  3-5290
1962  Vince Kaminski   3-3848
1963  Stinson Gibner   3-4748
1964  P. V. Krishnarao   3-5485
1966  Grant Masson   3-4768
1967  Zimin Lu   3-6388
1968  Vacant
1969  Kevin Moore   3-4710
1969A  Vacant
1969B  Vacant
1970  Mike Roberts   3-5701
1971  Joe Hrgovcic   3-3914
1972A  Vacant
1972B  Roman Zadorozhny  3-9737
1972C  Michael Sergeev  3-4305
1972D  Tricia Tlapek   3-6615
1972E  Jason Sokolov   3-6286    
1973  Vasant Shanbhogue  3-7570
19C2  Conference Room

   Carol Brittain                01/10/2000 11:33 AM

To: Shirley Crenshaw/HOU/ECT@ECT
cc: JoAnn Holloway/EPSC/HOU/ECT@ECT, Janelle Duree/HOU/ECT@ECT 
Subject: Re: Rent R/C Updates - 19th Floor & 29th Floor  

Shirley:

If you could forward all the names, locations, and extensions to me so that I 
can update FMS and the employee lists, I will take care of this for you.

Carol

   
	Enron Property & Services Corp.
	
	From:  JoAnn Holloway                           01/10/2000 09:48 AM

To: Carol Brittain/EPSC/HOU/ECT@ECT
cc:  
Subject: Re: Rent R/C Updates - 19th Floor & 29th Floor

---------------------- Forwarded by JoAnn Holloway/EPSC/HOU/ECT on 01/10/2000 
09:48 AM ---------------------------

Shirley Crenshaw
01/07/2000 03:33 PM
To: JoAnn Holloway/EPSC/HOU/ECT@ECT
cc:  
Subject: Re: Rent R/C Updates - 19th Floor & 29th Floor  

Oh Dear!

I thought it was all straight.  EB1931 was my room on the original floor 
plan, 
but somehow they changed the numbers.  We were all packed, everything 
was ready for the move and I just happened to come to the 19th floor the
day of the move and noticed that they had renumbered all of the rooms!
The move team hurredly put stickers (with the old numbers) on the doors
of each room.

I am now in EB 1961.  Vince Kaminski is in 1962.  If you need the names
for all of the other rooms, let me know.

Sorry!

   
	Enron Property & Services Corp.
	
	From:  JoAnn Holloway                           01/07/2000 03:09 PM

To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Re: Rent R/C Updates - 19th Floor & 29th Floor  

Shirley,

I guess my floor plans are misnumbered.  

In what room number are you sitting?  The Relocation Request had EB 1931.

Jo Ann

Shirley Crenshaw
01/07/2000 02:16 PM
To: JoAnn Holloway/EPSC/HOU/ECT@ECT
cc:  
Subject: Re: Rent R/C Updates - 19th Floor & 29th Floor  

JoAnn:

Sorry, JoAnn,  I did not read all of your first e-mail.  Listed below are the 
spaces on 19 that should be charged to 0011 - 100038.

1938
1939
1940
1941
1942
1943
1944
1945
1946
1947
1948
1949
1951
1951A
1952
1953
1954
1955
1956
1957
1958
1959
1960
1961
1962
1963
1964
1965
1966
1967
1968
1969
1970
1971
1972
1973

   
	Enron Property & Services Corp.
	
	From:  JoAnn Holloway                           01/07/2000 02:04 PM

To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Re: Rent R/C Updates - 19th Floor & 29th Floor  

Shirley,

Although the rent for your locations on the 19th floor has been updated, I've 
just received a relocation update for some folks moving from the 45th floor 
to the 19th floor tonight.  The odd thing is that among many other locations, 
the following locations were included (which you've already requested be 
assigned to 0011/100038):

EB 1930
EB 1931
EB 1932
EB 1933
EB 1934
EB 1935
EB 1936

Please let me know if they should stay assigned to your group or should they 
be assigned to this other group's R/C.

Thank you.

Jo Ann
x35957

 

   
	Enron Property & Services Corp.
	
	From:  JoAnn Holloway                           01/05/2000 08:47 AM

To: Shirley Crenshaw/HOU/ECT@ECT
cc:  (bcc: JoAnn Holloway/EPSC/HOU/ECT)
Subject: Rent R/C Updates - 19th Floor & 29th Floor

Shirley,

The following locations on the 29th floor are still assigned to 0011/100038.  
They were not listed on the December 17th Churn Relocation Request.  So, are 
the personnel in these locations still reporting to 0011/100038 or are they 
moving later.  Please advise:

EB 2963a
EB 2963b
EB 2964a
EB 2965a
EB 2965b
EB 2966a
EB 2966b
EB 2966c
EB 2966d
EB 2970c
EB 2971a
EB 2975a
EB 2975b

The following location on the 19th floor are now assigned to 0011/100038:

EB 1928
EB 1929
EB 1929a
EB 1930
EB 1930d
EB 1931
EB 1932
EB 1933
EB 1934
EB 1935
EB 1936
EB 1938
EB 1941
EB 1942
EB 1943
EB 1944
EB 1945
EB 1947
EB 1949

Thank you.

Jo Ann Holloway
x35957